from django.urls import path, include
from rest_framework import routers
from .views import RegulatoryViewSet,ProfessionalViewSet,PolicyViewSet,ValidationViewSet

router = routers.DefaultRouter()
router.register('regulatory', RegulatoryViewSet, basename='regulatory')
router.register('professional', ProfessionalViewSet, basename='professional')
router.register('policy', PolicyViewSet, basename='policy')
router.register('validation', ValidationViewSet, basename='validation')
urlpatterns = [
    path('', include(router.urls))
]

